.star-rating,.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,.star-rating .current-rating{
  background: url("/webapp/wcs/stores/B2BDirectStorefrontAssetStore/images/wegmans/ratingStar.gif") left -1000px repeat-x;
}
.star-rating{
	position:relative;
	width:90px;
	height:16px;
	overflow:hidden;
	list-style:none;
	margin:0px auto;
	padding:0;
	background-position: left top;
}
.star-rating li{
	display: inline;
}
.star-rating a, .star-rating .current-rating{
	position:absolute;
	top:0;
	left:0;
	text-indent:-1000em;
	text-align:left;
	height:16px;
	line-height:16px;
	outline:none;
	overflow:hidden;
	border: none;
	padding:0px;
}
.star-rating .current-rating IMG{
	vertical-align:top;
}
.star-rating a:hover{
  background-position: left bottom;
}
.star-rating a.half-star{
	width:10%;
	z-index:11;
}
.star-rating a.one-star{
	width:20%;
	z-index:10;
}
.star-rating a.one-half-star{
	width:30%;
	z-index:9;
}
.star-rating a.two-stars{
	width:40%;
	z-index:8;
}
.star-rating a.two-half-stars{
	width:50%;
	z-index:7;
}
.star-rating a.three-stars{
	width:60%;
	z-index:6;
}
.star-rating a.three-half-stars{
	width:70%;
	z-index:5;
}
.star-rating a.four-stars{
	width:80%;
	z-index:4;
}
.star-rating a.four-half-stars{
	width:90%;
	z-index:3;
}
.star-rating a.five-stars{
	width:100%;
	z-index:2;
}
.star-rating .current-rating{
	z-index:1;
	background-position: left center;
}

/* for an inline rater */
.inline-rating{
	display:-moz-inline-block;
	display:-moz-inline-box;
	display:inline-block;
	vertical-align: middle;
	margin:0px;
}
.inline-rating .star-rating {
	margin:0px;
}
#content-primary .inline-rating .star-rating, #content-primary .star-rating{
	padding:0px;
}
